body {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: "JetBrains Mono",monospace;
  
}

.header-container {
    margin-top: 1px;
    margin-left: 5%;
    margin-right: 5%;
    background-color: rgb(13, 143, 89);
    width: 100%;
    text-align: center;
    border-radius: 10px;
    box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset;

}

@media screen and (max-width: 900px) {
  #myCanvas {
    max-width: 95vw;

  }

}

@media screen and (max-width: 300px) {
  .header-container {
    max-width: 95vw;
    
  }
}

.button-container-1 {
    margin-top: 2%;
    position: relative;
}


.btn {
  align-items: center;
  appearance: none;
  background-color: #FCFCFD;
  border-radius: 4px;
  border-width: 0;
  box-sizing: border-box;
  color: #36395A;
  cursor: pointer;
  display: inline-flex;
  font-family: "JetBrains Mono",monospace;
  height: 48px;
  justify-content: center;
  line-height: 1;
  overflow: hidden;
  padding-left: 16px;
  padding-right: 16px;
  position: relative;
  text-align: left;
  text-decoration: none;
  user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  font-size: 18px;
  /*
    -webkit-user-select: none;
      list-style: none;
  will-change: box-shadow,transform;
  transition: box-shadow .15s,transform .15s;
*/
}

.btn:hover {
  transform: translateY(-2px);
}
